Skip to content
Browse files

dont require less-rails here

  • Loading branch information...
1 parent 20ceec8 commit ffd865a42c93838864ce2466ba71d62a6a834fbe @toadkicker toadkicker committed
Showing with 1 addition and 1 deletion.
  1. +1 −1 lib/twitter-bootstrap-rails.rb
View
2 lib/twitter-bootstrap-rails.rb
@@ -6,5 +6,5 @@ module Rails
end
end
-require 'less-rails'
+#require 'less-rails'
require 'twitter/bootstrap/rails/bootstrap' if defined?(Rails)

0 comments on commit ffd865a

Please sign in to comment.
Something went wrong with that request. Please try again.